.bbs-news{
    position: relative;
    padding-top: 2px;
}
/* .bbs-news:before{
    content: ''; position: absolute; top: 0; left: 0;
    width: 100%; height: 2px;
    background: #836e6a;
} */
.bbs-news-ul { padding: 10px 0; }
.news-box{
    display: flex;
    padding: 20px 0;
}
.news-box__head{
    flex-basis: 220px;
    position: relative; padding: 0;
}
.news-box__check { position: absolute; top: 0; left: 0; font-size: 0; }
.news-box__thumb{
    overflow: hidden; display: block; position: relative;
    padding-top: calc(150 / 220 * 100%); width: 100%; height: 0;
    background-color: #e5e5e5;
}
.news-box__image{
    z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background-repeat: no-repeat; background-size: cover; background-position: center;
}
.news-box__thumb .img { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.news-box__body{
    flex: 1 1; position: relative;
    padding: 0 20px;
    text-align: left;
}
.news-box__body::before{
    content: ''; position: absolute; bottom: 0; right: 0; width: calc(100% - 20px); height: 1px; background: #e5e5e5;
}
.news-box__detail{
    display: none;
    position: absolute; top: 15px; right: 20px; padding-right: 15px;
    font-size: 16px; color: #ee741f; font-weight: 500;
    background: url('/adm/bbs/skin/News/image/news-box-detail.png') no-repeat right center;
}
.news-box__title { display: block; margin: 5px 0 10px; display: block; font-size: 22px; font-weight: 300; color: #777777; }
.news-box__title a { font-size: inherit; font-weight: inherit; color: inherit; }
.news-box__pr { line-height: 24px; font-size: 16px; color: #777777; font-weight: 300; }
.news-box__date { display: block; margin-top: 25px; padding-bottom: 15px; font-size: 16px; color: #999999; font-weight: 300; }
.news-box__body .view-more{
    display: inline-block;
    padding-right: 10px; line-height: 20px;
    background: url('/adm/bbs/skin/news/image/view-more.png') no-repeat right center;
}
.bbs-news--column .bbs-news-ul { display: flex; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.bbs-news--column .bbs-news-ul > li { padding-right: 15px; padding-left: 15px; }
.bbs-news--column .news-box__body { display: flex; flex-direction: column; padding: 18px 0 12px; }
.bbs-news--column .news-box__body::before { width: 100%; }
.bbs-news--column .news-box__title { line-height: 1.3; color: #333; font-weight: 700; }
.bbs-news--column .news-box__date { order: 2; margin: 8px 0 10px; padding: 0; }
.bbs-news--column .news-box__detail { order: 4; display: block; position: static; margin-top: 10px; width: 90px; }
@media(min-width:769px){
	.bbs-news--column .news-box { flex-direction: column; }
    .bbs-news--column .bbs-news-ul > li { width: 33.33333%; }
    .bbs-news--column .news-box__title { font-size: 22px; }
    .bbs-news--column .news-box__pr { order: 3; }
}
@media (max-width:1024px){
	.news-box__head { flex-basis: 200px; }
    .news-box__detail { display: none; }
    .news-box__title { margin: 10px 0 5px; font-size: 18px; }
    .news-box__date { margin-top: 15px; font-size: 15px; }
    .news-box__pr { line-height: 24px; font-size: 15px; }
    .news-box__body::before { width: 100%; }
    .bbs-news--column .news-box__detail { margin-top: 0; width: 75px; font-size: 13px; }
}
@media (max-width:768px){
    .news-box { flex-direction: column; }
	.news-box__head { flex-basis: auto; }
    .news-box__body { padding: 15px 0 0; }
    .news-box__title { font-size: 16px; }
    .news-box__pr { line-height: 22px; font-size: 13px; }
    .bbs-news--column .bbs-news-ul > li { width: 100%; }
}
